<?xml version="1.0" encoding="UTF-8"?>
<config>
    <metadata>
        <name>adminNotificationHtmlAnswerTable</name>
        <type>plugin</type>
        <creationDate>2018-08-01</creationDate>
        <last_update>2022-10-11</last_update>
        <author>Denis Chenu</author>
        <authorUrl>https://www.sondages.pro</authorUrl>
        <license>GNU Affero General Public License version 3 or later</license>
        <version>2.2.0</version>
        <description><![CDATA[{ANSWERTABLE} with filtered HTML usage (for question text).]]></description>
    </metadata>

    <compatibility>
        <version>3</version>
        <version>4</version>
        <version>5</version>
    </compatibility>
    <updaters disabled="disabled"></updaters>
</config>
